li  {
	list-style-image: url(../img/mk/05.gif);
	text-align: left;
}
	
.bk	{
	background : url(../img/bg/05.gif);
}
	
.titlepage {
	font-size: 1.2em;
	color : #3075B7;
	background-color : #9CCBAF;
	font-weight : bold;
}

.highlighttext {
	font-size: 1em;
	color : #005120;
	font-weight : bold;
}

h1, .highlightdark {
	font-size: 1.2em;
	color : #FFFFFF;
	font-weight : bold;
	background-color : #007931;
	padding : 3px;
	margin:0px;
}

h2, .highlightlight {
	font-size: 1.1em;
	color : #006628;
	font-weight : bold;
	background-color : #9CCBAF;
	padding : 3px;
	margin: 0px;
}

h3, .highlightlight2 {
	font-size: 1em;
	color : #006600;
	font-weight : bold;
	background-color : #DFEEE6;
	padding : 3px;
	margin:0px;
}

.nav_on {
	font-size: 1em;
	color : #3075B7;
	font-weight : normal;
	padding-left: 3px;
	background-color : #9CCBAF;
	border-bottom: 1px solid #93B7DA;
}
.nav_on a:link,
.nav_on a:visited,
.nav_on a:active
{
	color : #3075B7;
	text-decoration:none 
}
.nav_on a:hover { 
	color : #3075B7;
	text-decoration:underline }
	
.menunav {
	border-bottom: 1px solid #93B7DA;
}	
	

.marge {margin: 0px 0px 0px 0px;}
.field {font-family: Arial; font-size: 8pt;}

/* anchor format */
a:link,
a:visited,
a:active { color: #009933; text-decoration: underline; }
a:hover { color: #66CC66; text-decoration: none; }

.meeting table{
	background-color: #afd0f2;
	margin: 0px;
	padding: 0px;
	border: 1px solid #afd0f2;
	width: 80%;
}
.odd{
	background-color: #f6FFFF;
}
.even{
	background-color: #e3effb;
}

.meeting th {
	color : #3075B7;
	background-color : #90D5AA;
	border: thin solid #90D5AA;
	margin: 0px;
	padding: 0px;
}

.titlepage {
	position:relative;
	font-size: 1.2em;
	height:32px;
	width:782px;
	background-image:url(../img/bg/05.gif);
	background-repeat:no-repeat;
	vertical-align: middle;
}

.titlepagechar {
	position: absolute;
    top: 50%;
    left: 22px;
    margin: -0.6em;
}